/* ----------------------------------------
 * Origin  : GFI INFORMATIQUE 
 * Project : CDPP Propagation Tool 
 * ----------------------------------------
 * History 
 * Version : 01/05/2015 : SCA : V2.1
 * ----------------------------------------
 */
package fr.tlse.irap.fieldLine;

import java.util.ArrayList;
import java.util.List;

import jakarta.xml.bind.annotation.XmlRootElement;

@XmlRootElement
public class Footpoints {

	private List<Footpoint> footpoints;

	public Footpoints() {
		footpoints = new ArrayList<Footpoint>();
	}

	public Footpoints(List<Footpoint> footpoints) {
		this.footpoints = footpoints;
	}

	//@XmlElement
	public List<Footpoint> getFootpoints() {
		return footpoints;
	}

	public void setFootpoints(List<Footpoint> footpoints) {
		this.footpoints = footpoints;
	}
}
